title: Home

files:
  sortable: true

pages: false

fields:

  title:
    label: Title
    type:  text

  intro:
    label: Intro
    type:  textarea

  text:
    label: Text
    type:  textarea

  media:    
  
    label: Media
    type: structure
    style: table
    
    fields:
    
        thumb:
            label: Local Thumb
            type:  image
            
        url:    
            label: External URL
            type: url
            
        title:
            label: Title
            type:  textarea
            
        caption:
            label: Caption
            type:  textarea
